Opened 7 years ago

Closed 7 years ago

#296 closed Feature Wish (fixed)

openvpn packages for Debian Wheezy

Reported by: Chris Owned by:
Priority: trivial Milestone:
Component: Packaging Version: OpenVPN 2.3.1 (Community Ed)
Severity: Not set (select this one, unless your'e a OpenVPN developer) Keywords: package, debian, wheezy
Cc:

Description

Hi,

Debian Wheezy was released some weeks ago. The openvpn package 2.3.1 for Debian Squeeze still works on Wheezy but depends on the old libssl0.9.8 package instead on the newer libssl1.0.0.

Are there any chances to get a build for Debian Wheezy so we can remove the libssl0.9.8 package?

Thanks in advance

Change History (2)

comment:1 Changed 7 years ago by Chris

Hi,

since some weeks there are the sources.list available for debian packages but it seems that they are leading to wrong / not existing repositories:

https://forums.openvpn.net/topic13775.html

comment:2 Changed 7 years ago by Samuli Seppänen

Resolution: fixed
Status: newclosed

Fixed, look here for details.

Note: See TracTickets for help on using tickets.